[window]
showhelp=NO
exepath=C:\Program Files (x86)\GOG Galaxy\Games\Interstate 76 Nitro Pack\
posx=1908
posy=1106
sizx=320
sizy=171
expert=1
[target]
title0=Mech Warrior 2 Titanium
path0=C:\Mercenaries Titanium\mw2tit.exe
startfolder0=
launchpath0=""
cmdline0=
msshims0=
[encoded data, 4098 characters]
module0=
opengllib0=
notes0=
registry0=
ver0=0
monitorid0=-1
filterid0=0
renderer0=3
coord0=0
flag0=673185888
flagg0=1073741824
flagh0=1049106
flagi0=136445956
flagj0=4224
flagk0=327680
flagl0=32768
flagm0=65536
flagn0=17825796
flago0=32
flagp0=8192
flagq0=0
flagr0=144
flags0=42991616
flagt0=524292
flagu0=0
flagv0=8192
flagw0=0
flagx0=0
flagy0=0
tflag0=0
tflagb0=0
dflag0=0
dflagb0=0
posx0=50
posy0=50
sizx0=800
sizy0=600
maxfps0=0
initts0=0
winver0=0
maxres0=0
swapeffect0=0
maxddinterface0=7
slowratio0=2
scanline0=0
initresw0=800
initresh0=600
fakehddrive0=C:
fakecddrive0=D:
cdadrive0=?:
wavevol0=0
midivol0=0
cdvol0=0
gvol0=0
codepage0=0
lang0=0
country0=0
commitaddress0=0
commitlength0=0
title1=Interstate 76
path1=C:\Program Files (x86)\GOG Galaxy\Games\Interstate 76\i76.exe
startfolder1=
launchpath1=""
cmdline1=
msshims1=
[encoded data, 4098 characters]
module1=
opengllib1=
notes1=
registry1=
ver1=0
monitorid1=-1
filterid1=0
renderer1=3
coord1=0
flag1=673185888
flagg1=1073741824
flagh1=18
flagi1=136445956
flagj1=4224
flagk1=65536
flagl1=32768
flagm1=0
flagn1=16777220
flago1=0
flagp1=8192
flagq1=0
flagr1=128
flags1=0
flagt1=0
flagu1=536870912
flagv1=-2147475456
flagw1=1048576
flagx1=0
flagy1=0
tflag1=0
tflagb1=0
dflag1=0
dflagb1=0
posx1=50
posy1=50
sizx1=800
sizy1=600
maxfps1=0
initts1=0
winver1=0
maxres1=-1
swapeffect1=0
maxddinterface1=7
slowratio1=2
scanline1=0
initresw1=800
initresh1=600
fakehddrive1=C:
fakecddrive1=D:
cdadrive1=?:
wavevol1=100
midivol1=100
cdvol1=100
gvol1=100
codepage1=0
lang1=0
country1=0
commitaddress1=0
commitlength1=0
title2=Interstate '76 Nitro
path2=C:\Program Files (x86)\GOG Galaxy\Games\Interstate 76 Nitro Pack\nitro.exe
startfolder2=
launchpath2="C:\Program Files (x86)\GOG Galaxy\Games\Interstate 76 Nitro Pack\nitro.exe"
cmdline2=
msshims2=
[encoded data, 4098 characters]
module2=
opengllib2=
notes2=
registry2=
ver2=0
monitorid2=-1
filterid2=0
renderer2=3
coord2=0
flag2=673185824
flagg2=1073741824
flagh2=18
flagi2=136445956
flagj2=4224
flagk2=65536
flagl2=32768
flagm2=0
flagn2=16777220
flago2=0
flagp2=8192
flagq2=0
flagr2=128
flags2=0
flagt2=0
flagu2=0
flagv2=-2147475456
flagw2=1048576
flagx2=0
flagy2=0
tflag2=0
tflagb2=0
dflag2=0
dflagb2=0
posx2=50
posy2=50
sizx2=800
sizy2=600
maxfps2=0
initts2=0
winver2=0
maxres2=0
swapeffect2=0
maxddinterface2=7
slowratio2=2
scanline2=0
initresw2=800
initresh2=600
fakehddrive2=C:
fakecddrive2=D:
cdadrive2=
wavevol2=-6796
midivol2=-1
cdvol2=0
gvol2=1030
codepage2=0
lang2=0
country2=0
commitaddress2=0
commitlength2=0
